OpenCart v. 1.5.1.3 Multiple Full Path Disclosure Vulnerabilies | dfcode.org
HomeResearchContactHash IDLinks

Vulnerabilities and Exploits
Count: 42


Sort By: Date Views
<
OpenCart v. 1.5.1.3 Multiple Full Path Disclosure Vulnerabilies

Information: Discovered: 01-01-2013 OpenCart v. 1.5.1.3 suffers from full path disclosure vulnerability in several areas.
View Code
>

Log in to comment.

No Previous Comments.
[Vulnerabillity #: 17]
dfcode All Rights Reserved